# Replace the text below to customize your site
site_name: Open Lab Starter Kit
site_description: Documentation site for the OLSK machines
site_author: OLSK Team
copyright: Creative Commons Attribution-ShareAlike 4.0


site_url: http://fabacademy.org/

extra:
  social:
    # For other social icons at https://squidfunk.github.io/mkdocs-material/setup/adding-social-links/
    - icon: fontawesome/brands/instagram
      link: https://instagram.com/fabacademany
    - icon: fontawesome/brands/facebook
      link: https://facebook.com/fabacademany
    - icon: fontawesome/brands/twitter
      link: https://twitter.com/fabacademany
    - icon: fontawesome/brands/linkedin
      link: "https://linkedin.com/in/academany"

theme:
  name: material
  palette:
    # try other colors https://squidfunk.github.io/mkdocs-material/getting-started/#primary-colors
    primary: amber
    accent: light blue
  font:
    # See available fonts at https://fonts.google.com/
    text: Ubuntu
    code: Ubuntu Mono
  icon:
    logo: material/school
  favicon: images/favicon.svg
  features:
    - navigation.tabs
    - navigation.instant

plugins:
  - search
  - git-revision-date-localized:
      fallback_to_build_date: true

markdown_extensions:
  - attr_list
  - extra
  - smarty
  - admonition
  - codehilite:
      guess_lang: false
  - toc:
      permalink: true
